@charset "utf-8";
@media screen and (min-width: 768px), print {
  /* ------------------------------
			common
	------------------------------ */
  .wrapper {
    /*min-width: 960px;*/
    min-width: 1140px;
    padding-top: 80px;
  }
  .page_header .pc-show, main .pc-show {}
  .page_header .sp-show, main .sp-show {
    display: none;
  }
  .page_header .pc-none, main .pc-none {
    display: none;
  }
  .page_header .sp-none, main .sp-none {}
  /*----------------------------------
             header
 ----------------------------------*/
  /*----------------------------------
             .page_header
 ----------------------------------*/
  .page_header {}
  .page_header .hd_title {
    min-height: 250px;
    padding-top: 40px;
  }
  .page_header .hd_title h2 {
    width: 100px;
    margin: 0 auto;
  }
  .page_header .hd_title h2 img {
    width: 100%;
  }
  .page_header .breadcrumb {
    background: url("../images/bg_gray.jpg");
    font-size: 13px;
    line-height: 1.4;
    padding: 10px 0;
    color: #989898;
  }
  .page_header .breadcrumb ul {
    /*max-width: 1400px;*/
    max-width: 1000px;
    margin: 0 auto;
  }
  .page_header .breadcrumb ul::after {
    display: block;
    content: "";
    clear: both;
  }
  .page_header .breadcrumb ul li {
    float: left;
  }
  .page_header .breadcrumb ul li::before {
    content: "・";
    display: block;
    float: left;
    margin: 0 10px;
  }
  .page_header .breadcrumb ul li:first-of-type::before {
    content: none;
  }
  /*--------*/
  /* .hero */
  .page_header .hero {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #EEEEEE;
    height: 450px;
  }
  .page_header .hero .ph_navi_pc {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .page_header .hero .ph_navi_pc ul {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .page_header .hero .ph_navi_pc ul li {
    font-size: 17px;
    line-height: 1.4;
    border-left: solid 1px #FFFFFF;
    height: 67px;
  }
  .page_header .hero .ph_navi_pc ul li:first-of-type {
    border-left: none;
  }
  .page_header .hero .ph_navi_pc ul li span, .page_header .hero .ph_navi_pc ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../images/bg_gray.jpg") #e7e8ea;
    height: 67px;
    min-width: 200px;
    padding: 20px;
    box-sizing: border-box;
  }
  .page_header .hero .ph_navi_pc ul li.on span, .page_header .hero .ph_navi_pc ul li.on a {
    background: url("../images/bg_base.jpg") #fbfcfd;
    height: 72px;
    padding-top: 25px;
    transform: translateY(-5px);
    pointer-events: none;
  }
  .page_header .hero .ph_navi_pc ul li span:hover, .page_header .hero .ph_navi_pc ul li a:hover {
/*    background: url("../images/bg_black.jpg");*/
    background: #680b26;
    transition: .4s all;
    color: #FFFFFF;
  }
  .page_header .ph_navi_sp {
    display: none;
  }
  /*----------------------------------
 main
 ----------------------------------*/
  main {
    min-height: 800px;
  }
  main section .contenr {
    width: 100%;
    max-width: 1080px;
    margin: auto;
    padding: 100px 25px;
    box-sizing: border-box;
    /*z-index: -2;*/
  }
  /*
main section.bg-white {
  background: url(../images/bg_base.jpg) #fbfcfd;
}

main section.bg-gray {
  background: url(../images/bg_gray.jpg) #e9ebee;
}
*/
  main .bg-white {
    background: url(../images/bg_base.jpg) #fbfcfd;
  }
  main .bg-gray {
    background: url(../images/bg_gray.jpg) #e9ebee;
  }
  main .bg-lgray {
    background: url(../images/bg_lgray.jpg) #f5f6f8;
  }
  /*----------------------------------
 footer
 ----------------------------------*/
  footer {}
  footer .ft-top {
    background: url("../images/bg_gray.jpg");
  }
  footer .ft-top .container {
    width: 1140px;
    margin: 0 auto;
    padding: 100px 0;
    position: relative;
  }
  /*--------*/
  footer .ft-top ul.banner::after, footer .ft-top ul.menu_btn::after {
    content: "";
    display: block;
    clear: both;
  }
  /*--------*/
  /* .banner */
  footer .ft-top ul.banner li {
    width: 374px;
    float: left;
    margin-left: 9px;
  }
  footer .ft-top ul.banner li:nth-of-type(3n+1) {
    margin-left: 0;
  }
  footer .ft-top ul.banner li:nth-child(n+4) {
    margin-top: 10px;
  }
  footer .ft-top ul.banner li img {
    width: 100%;
  }
  /*--------*/
  /* .menu_btn */
  footer .ft-top ul.menu_btn {
    margin-top: 60px;
  }
  footer .ft-top ul.menu_btn li {
    width: 374px;
    float: left;
    margin-left: 9px;
  }
  footer .ft-top ul.menu_btn li:first-of-type {
    margin-left: 0;
  }
  footer .ft-top ul.menu_btn li a {
    /*display: block;*/
    width: 374px;
    height: 80px;
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    /*
 text-align: center;
 padding: 1.5em 1em;
 box-sizing: border-box;
 */
  }
  footer .ft-top ul.menu_btn li a.btn-white {
    background: url(../images/bg_white.jpg) #fff;
    color: #000;
    box-shadow: 0 0 0 4px rgba(255, 255, 255, 1) inset, 0 0 0 5px #e0e0e1 inset;
    /*border: 1px solid #babebf;*/
  }
  footer .ft-top ul.menu_btn li a.btn-white:hover {
    background: url(../images/bg_lgray.jpg) #f5f6f8;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 1) inset, 0 0 0 1px #e0e0e1 inset;
    /*border: 1px solid #babebf;*/
    transition: .4s;
  }
  /*
footer .ft-top ul.menu_btn .bg-gray .btn-white,
footer .ft-top ul.menu_btn .bg-gray .btn-white:hover {
  border: 1px solid #cacecf;
}
*/
  /*--------*/
  /* .ft-navi */
  footer .ft-navi .container {
    width: 960px;
    margin: 0 auto;
    padding: 70px 0;
  }
  footer .ft-navi nav {
    /*height: 350px;*/
    display: flex;
    justify-content: center;
  }
  footer .ft-navi nav .logo {
    margin: 0 80px;
  }
  footer .ft-navi nav .logo a {
    display: block;
    width: 36px;
    height: 174px;
    background-image: url("../images/footer_logo.svg");
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: contain;
    overflow: hidden;
    text-indent: -9999px;
  }
  footer .ft-navi nav ul {
    /*display: flex;*/
    display: block;
    margin-top: 20px;
    /*width: 30em;*/
    /*height: 200px;*/
    /*text-orientation: upright;*/ /* すべて縦方向に表示 */
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    line-height: 1.6em;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
  }
  footer .ft-navi nav ul li {
    display: block;
    height: 12em;
    margin: 0 1em;
    /*float: left;*/
    /*
    margin-bottom: .3em;
    margin-top: 0.3em;
 */
    /*word-break: break-all;*/
  }
  footer .ft-bottom {
    background-image: url("../images/bg_black.jpg");
  }
 
  footer .ft-bottom .container{
   padding: 20px 0;
   width: 1140px;
   margin: 0 auto;
   position: relative;
  }
 
  footer address {
    text-align: center;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 1.2;
    /*padding: 20px 0;*/
    font-family: Times, "Times New Roman", "serif";
  }
 
  footer .privacy {
   color: #FFFFFF;
   font-size: 10px;
   line-height: 1.2;
   position: absolute;
   top: 15px;
   right: 0;
  }
 
  footer .privacy a{
   display: block;
   color: #FFFFFF;
   padding: 5px;
   transition: color 0.3s;
  }
 
  footer .privacy a:hover{
   color: #97002b;
  }
  /*----------------------------------*/
  /*
 .pagetop_btn{
  position:fixed;
  z-index: 19;
  bottom: 70px;
  right: 20px;
  display: none;
 }
 
 .pagetop_btn a{
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url("../images/pagetop-arrow.svg");
  background-size: contain;
  background-position: center center;
  background-color: black;
  outline:none;
 }
*/
  .pagetop_btn {
    /*
  position:fixed;
  z-index: 19;
  bottom: 70px;
  right: 20px;
  display: none;
  */
    /*
  position:absolute;
  z-index: 2;
  top: -40px;
  left: 50%;
  transform: translate(-50%);
  */
    width: 80px;
    height: 80px;
    /*height: 40px;*/
    position: absolute;
    z-index: 2;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fbfcfd;
    color: #000000;
    font-size: 12px;
    line-height: 1.2;
    border-radius: 50%;
    overflow: hidden;
    border: #e0e0e1 solid 1px;
    /*background: url("../images/bg_base.jpg") #fbfcfd;*/
  }
  .pagetop_btn a {
    display: flex;
    /*flex-flow: wrap;*/
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: url("../images/bg_base.jpg") #fbfcfd;
    outline: none;
    color: #000000;
    text-align: center;
    padding: 0.5em;
    letter-spacing: 0;
  }
  .pagetop_btn a::before {
    content: "";
    display: block;
    width: 30px;
    height: 18px;
    overflow: hidden;
    background-image: url("../images/pagetop-arrow_black.svg");
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0;
    margin-bottom: 4px;
  }
  .pagetop_btn a:hover {
    background: #680b26;
    transition: .3s background-color;
    color: #FFFFFF;
    /*background: url(../images/bg_lgray.jpg) #f5f6f8;*/
  }
  .pagetop_btn a:hover::before {
    /*transition: .2s all;*/
    background-image: url("../images/pagetop-arrow.svg");
  }
  /*----------------------------------*/
}